#vlozit_clanek {

}

#vlozit_clanek .fleft {
	float:left;
	margin-right:5px;
}

#vlozit_clanek .male {
	font-size:85%;
}


.pictures {
	display:block;
	float:left;
}

.pictures div.file1 {
	width:110px;
	float:left;
	text-align:center;
}

.pictures div.max_height {
	height:97px;
}

/* ramecek kolem tlacitka pro pokracovani dole */
#vlozit_clanek .pokracovat_objednani {
	width:533px; /* 589 - 24 - 2px border */
	padding:0px;
	margin:10px 0px 5px 2px;
	font-size:110%;
	padding:4px 20px 4px 4px;
	border: 1px solid #666666;
	text-align:right;
}
#vlozit_clanek .sipka_dale1 {
	background-position: 99% 50%;
	background-image: url(./../../obrazy/sipka_dale.gif);
	background-repeat: no-repeat;
}

.pokracovat_objednani a {
	float:left;
	padding-left:10px;
}

/* přihlášení a registrace blok -------------------------------------------------- */

#vlozit_clanek #prihlasitse {
	float:left;
	width:235px;
	margin-top:10px;
	margin-left:2px;
	_margin-left:1px;
	padding:0px 20px 8px 10px;
	border: 1px solid #2D4E71;
	background-color:#E7E7E7;
}

#vlozit_clanek #prihlasitse form p {
    /* border:none; */
	width:auto;
}
#vlozit_clanek #prihlasitse form label {
    /* border:none; */
	width:auto;
}

#vlozit_clanek #prihlasitse form fieldset {
    /* border:none; */
	width:auto;
}

#vlozit_clanek #registrovat {
	float:left;
	width:251px;
	margin-top:10px;
	margin-left:12px;
	padding:0px 20px 8px 10px;
	border: 1px solid #2D4E71;
	background-color:#FFFFFF;
}


#vlozit_clanek .forms_base input,
#vlozit_clanek .forms_base textarea {
    width:256px;
}


#vlozit_clanek #login_wrap input {
    width:225px;
}

#vlozit_clanek #login_wrap input.loginBut {
    width:auto;
}

#vlozit_clanek .zahlavi {
	font-weight:bold;
}
#vlozit_clanek .mensi {
	font-size:10px;
	font-weight:normal;
}

/* --------------------------------------------------------------------- */